<style>
  .approve-user-popover {
    position: fixed;
    right: 7px;
    bottom: 7px;
    width: 25rem;
    background: white;
    color: black;
    padding: 1;
    z-index: 20;
    border: 2px solid #000;
    border-radius: 5px;
    padding: 1em;
  }

  #message-textbox {
    width: 100%;
    height: 10rem;
    border: 2px solid #000;
    border-radius: 5px;
    margin-top: 1em;
  }

  #add-document {
    margin-left: 15em;
    cursor: pointer;
  }

  #approve-user-button {
    font-family: 'Open Sans', sans-serif;
    font-size: 0.9em;
    float: right;

    background-color: rgb(0, 0, 90);
    color: white;
    padding: 0.5em;
    border-radius: 5px;
  }
</style>

<div class="approve-user-popover">
  <span>Den sökande kommer att få ett meddelande om att hen är behörig att söka praktik inom Jobbsprånget. Jobbsprånget kommer också att meddelas.</span>
  <p>Kommentar</p>
  <textarea id="message-textbox" [(ngModel)]="textValue"></textarea>

  <p id="add-document"><fa-icon [icon]="faPaperclip"></fa-icon> Lägg till bilaga</p>
  <span (click)="closeHandler()" style="cursor: pointer; color: rgb(0, 86, 215)">Avbryt</span>
  <button (click)="approve()" id="approve-user-button">Godkänn behörighet</button>
</div>
